/*
Theme Name:     Hestia Child
Theme URI:      https://zsi.at
Description:    Hestia Child Theme 
Author:         KK
Author URI:     https://zsi.at
Template:		hestia
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    hestia
WordPress Available:  yes
Requires License:    no
Tags: blog, custom-logo, portfolio, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/


/* orange in theme: #f26520; */

.copyright, .pull-right, .author, .entry-categories,
.row .category {
	display: none;
}

/* blue from logo */
.navbar:not(.navbar-transparent) li:hover:not(.btn) > a, .navbar.full-screen-menu.navbar-transparent li:hover:not(.btn) > a, .navbar.full-screen-menu .navbar-toggle:hover, .navbar:not(.navbar-transparent) .nav-cart:hover, .navbar:not(.navbar-transparent) .hestia-toggle-search:hover {
    color: #1475bc;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: unset;
}

/* temporarily highlight title of one important post on front page 
 * (to be commented once it's not needed anymore) 
 * */
#post-955 .card-title a, .card-title a:hover {
	color: #f26520;
}

.footer-black {
	background: #1475bc;
	background: #0a3a5d;
}

footer a:hover, footer a:focus {
    color: #77bddb;
	color: #1475bc;
}

footer .container .hestia-bottom-footer-content {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.footer-social ul {
	display: flex;
	align-items: center;	
	flex-wrap: nowrap;
}

.footer-social ul li {
	flex-shrink: 0;
}

.footer-logos {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.funding-description {
	width: 45%;
	padding: 0 .8em 0 1em;
	text-align: right;
	font-size: .8em;
	line-height: 1.2em;
}

.hestia-bottom-footer-content img {
	height: 40px;
	margin: .2em .6em .4em;
}

@media print {
	header nav {
		display: none;
	}
}

@media screen and (max-width : 600px) {
	footer .container .hestia-bottom-footer-content {
		flex-direction: column;
		align-items: center;
	}
	.footer-social ul {
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
	}
	.footer-logos {
		flex-direction: column-reverse;
		align-items: center;
	}
	.footer-logos div {
		padding: .5em 0;
	}	
	.funding-description {
		width: 100%;
		padding: 0 0 0 0;
		text-align: center;
	}
}
